Vars: 
 ./arare-jupiter_Exner.nc: 
  Exner: 
   axis: xzt 
   min_snp: -2e-03
   max_snp: 2e-03
   min_mean: -2e-03
   max_mean: 2e-03
   itr: 1 
 ./arare-jupiter_H2O-g.nc: 
  H2O-g: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -7e-03
   max_mean: 7e-03
   itr: 1 
 ./arare-jupiter_H2O-s-Cloud.nc: 
  H2O-s-Cloud: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 3e-03
   min_mean: 1.0e-8 
   max_mean: 2e-04
   itr: 3 
 ./arare-jupiter_H2O-s-Rain.nc: 
  H2O-s-Rain: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 2e-02
   min_mean: 1.0e-8 
   max_mean: 2e-03
   itr: 3 
 ./arare-jupiter_H2S-g.nc: 
  H2S-g: 
   axis: xzt 
   min_snp: -3e-03
   max_snp: 3e-03
   min_mean: -8e-04
   max_mean: 8e-04
   itr: 1 
 ./arare-jupiter_Kh.nc: 
  Kh: 
   axis: xzt 
   min_snp: 0.0
   max_snp: 2.4e+03
   min_mean: 0.0
   max_mean: 2.4e+03
   itr: 1 
 ./arare-jupiter_Km.nc: 
  Km: 
   axis: xzt 
   min_snp: 0.0
   max_snp: 8e+02
   min_mean: 0.0
   max_mean: 8e+02
   itr: 1 
 ./arare-jupiter_NH3-g.nc: 
  NH3-g: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -2e-03
   max_mean: 2e-03
   itr: 1 
 ./arare-jupiter_NH3-s-Cloud.nc: 
  NH3-s-Cloud: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 1e-03
   min_mean: 1.0e-8 
   max_mean: 3e-04
   itr: 3 
 ./arare-jupiter_NH3-s-Rain.nc: 
  NH3-s-Rain: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 9e-03
   min_mean: 1.0e-8 
   max_mean: 4e-03
   itr: 3 
 ./arare-jupiter_NH4SH-s-Cloud.nc: 
  NH4SH-s-Cloud: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 9e-04
   min_mean: 1.0e-8 
   max_mean: 1e-04
   itr: 3 
 ./arare-jupiter_NH4SH-s-Rain.nc: 
  NH4SH-s-Rain: 
   axis: xzt 
   min_snp: 1.0e-8 
   max_snp: 4e-03
   min_mean: 1.0e-8 
   max_mean: 1e-03
   itr: 3 
 ./arare-jupiter_PotTemp.nc: 
  PotTemp: 
   axis: xzt 
   min_snp: -1
   max_snp: 1
   min_mean: -1e+00
   max_mean: 1e+00
   itr: 1 
 ./arare-jupiter_VelX.nc: 
  VelX: 
   axis: xzt 
   min_snp: -50
   max_snp: 50
   min_mean: -10
   max_mean: 10
   itr: 1 
 ./arare-jupiter_VelZ.nc: 
  VelZ: 
   axis: xzt 
   min_snp: -50
   max_snp: 50
   min_mean: -10
   max_mean: 10
   itr: 1 
 ./arare-jupiter_Zprof.nc: 
  BuoyTemp: 
   axis: zt 
   min_mean: -3e-01
   max_mean: 3e-01
   itr: 1 
  BuoyMolWt: 
   axis: zt 
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  BuoyDrag: 
   axis: zt 
   min_mean: -9e-02
   max_mean: 9e-02
   itr: 1 
  StabTemp: 
   axis: zt 
   min_mean: -6e-04
   max_mean: 6e-04
   itr: 1 
  StabMolWt: 
   axis: zt 
   min_mean: -4e-05
   max_mean: 4e-05
   itr: 1 
  KmAdv: 
   axis: xzt 
   min_snp: -3e+01
   max_snp: 3e+01
   min_mean: -2e+00
   max_mean: 2e+00
   itr: 1 
  KmDiff: 
   axis: xzt 
   min_snp: -1e+00
   max_snp: 1e+00
   min_mean: -3e-01
   max_mean: 3e-01
   itr: 1 
  KmShear: 
   axis: xzt 
   min_snp: -4e+02
   max_snp: 4e+02
   min_mean: -1e+01
   max_mean: 1e+01
   itr: 1 
  KmBuoyT: 
   axis: xzt 
   min_snp: -1e+02
   max_snp: 1e+02
   min_mean: -8e+01
   max_mean: 8e+01
   itr: 1 
  KmBuoyM: 
   axis: xzt 
   min_snp: -2e+01
   max_snp: 2e+01
   min_mean: -5e+00
   max_mean: 5e+00
   itr: 1 
  KmTurb: 
   axis: xzt 
   min_snp: -6e-01
   max_snp: 6e-01
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  KmDisp: 
   axis: xzt 
   min_snp: -1e-01
   max_snp: 1e-01
   min_mean: -1e-01
   max_mean: 1e-01
   itr: 1 
  PotTempAdv: 
   axis: xzt 
   min_snp: -1e-01
   max_snp: 1e-01
   min_mean: -1e-02
   max_mean: 1e-02
   itr: 1 
  PotTempTurb: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempDisp: 
   axis: xzt 
   min_snp: -8e-07
   max_snp: 8e-07
   min_mean: -5e-07
   max_mean: 5e-07
   itr: 1 
  PotTempRad: 
   axis: xzt 
   min_snp: -0e+00
   max_snp: 0e+00
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  PotTempDiff: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempCond: 
   axis: xzt 
   min_snp: -1e-02
   max_snp: 1e-02
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  PotTempFlux: 
   axis: xzt 
   min_snp: -1e-03
   max_snp: 1e-03
   min_mean: -1e-04
   max_mean: 1e-04
   itr: 1 
  Mom_Adv: 
   axis: zt 
   min_mean: -1e-02
   max_mean: 1e-02
   itr: 1 
  Mom_Turb: 
   axis: zt 
   min_mean: -1e-03
   max_mean: 1e-03
   itr: 1 
  Mom_Diff: 
   axis: zt 
   min_mean: -4e-04
   max_mean: 4e-04
   itr: 1 
  Mom_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2O-g_Adv: 
   axis: zt 
   min_mean: -9e-06
   max_mean: 9e-06
   itr: 1 
  H2O-g_Turb: 
   axis: zt 
   min_mean: -9e-07
   max_mean: 9e-07
   itr: 1 
  H2O-g_Diff: 
   axis: zt 
   min_mean: -7e-07
   max_mean: 7e-07
   itr: 1 
  H2O-g_Flux: 
   axis: zt 
   min_mean: -1e-06
   max_mean: 1e-06
   itr: 1 
  H2O-g_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2O-g_Fill1: 
   axis: zt 
   min_mean: -3e-07
   max_mean: 3e-07
   itr: 1 
  H2O-g_Fill2: 
   axis: zt 
   min_mean: -2e-24
   max_mean: 2e-24
   itr: 1 
  H2O-g_Cond: 
   axis: zt 
   min_mean: -5e-06
   max_mean: 5e-06
   itr: 1 
  NH3-g_Adv: 
   axis: zt 
   min_mean: -6e-06
   max_mean: 6e-06
   itr: 1 
  NH3-g_Turb: 
   axis: zt 
   min_mean: -5e-07
   max_mean: 5e-07
   itr: 1 
  NH3-g_Diff: 
   axis: zt 
   min_mean: -2e-07
   max_mean: 2e-07
   itr: 1 
  NH3-g_Flux: 
   axis: zt 
   min_mean: -1e-07
   max_mean: 1e-07
   itr: 1 
  NH3-g_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH3-g_Fill1: 
   axis: zt 
   min_mean: -2e-07
   max_mean: 2e-07
   itr: 1 
  NH3-g_Fill2: 
   axis: zt 
   min_mean: -6e-10
   max_mean: 6e-10
   itr: 1 
  NH3-g_Cond: 
   axis: zt 
   min_mean: -6e-06
   max_mean: 6e-06
   itr: 1 
  H2S-g_Adv: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  H2S-g_Turb: 
   axis: zt 
   min_mean: -2e-07
   max_mean: 2e-07
   itr: 1 
  H2S-g_Diff: 
   axis: zt 
   min_mean: -7e-08
   max_mean: 7e-08
   itr: 1 
  H2S-g_Flux: 
   axis: zt 
   min_mean: -1e-07
   max_mean: 1e-07
   itr: 1 
  H2S-g_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2S-g_Fill1: 
   axis: zt 
   min_mean: -6e-08
   max_mean: 6e-08
   itr: 1 
  H2S-g_Fill2: 
   axis: zt 
   min_mean: -5e-10
   max_mean: 5e-10
   itr: 1 
  H2S-g_Cond: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  H2O-s-Cloud_Adv: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  H2O-s-Cloud_Turb: 
   axis: zt 
   min_mean: -1e-07
   max_mean: 1e-07
   itr: 1 
  H2O-s-Cloud_Diff: 
   axis: zt 
   min_mean: -7e-08
   max_mean: 7e-08
   itr: 1 
  H2O-s-Cloud_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2O-s-Cloud_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2O-s-Cloud_Fill1: 
   axis: zt 
   min_mean: -1e-06
   max_mean: 1e-06
   itr: 1 
  H2O-s-Cloud_Fill2: 
   axis: zt 
   min_mean: -1e-10
   max_mean: 1e-10
   itr: 1 
  H2O-s-Cloud_Cond: 
   axis: zt 
   min_mean: -3e-06
   max_mean: 3e-06
   itr: 1 
  H2O-s-Rain_Adv: 
   axis: zt 
   min_mean: -8e-06
   max_mean: 8e-06
   itr: 1 
  H2O-s-Rain_Turb: 
   axis: zt 
   min_mean: -7e-07
   max_mean: 7e-07
   itr: 1 
  H2O-s-Rain_Diff: 
   axis: zt 
   min_mean: -4e-07
   max_mean: 4e-07
   itr: 1 
  H2O-s-Rain_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  H2O-s-Rain_Rain: 
   axis: zt 
   min_mean: -1e-05
   max_mean: 1e-05
   itr: 1 
  H2O-s-Rain_Fill1: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  H2O-s-Rain_Fill2: 
   axis: zt 
   min_mean: -4e-11
   max_mean: 4e-11
   itr: 1 
  H2O-s-Rain_Cond: 
   axis: zt 
   min_mean: -4e-06
   max_mean: 4e-06
   itr: 1 
  NH3-s-Cloud_Adv: 
   axis: zt 
   min_mean: -3e-06
   max_mean: 3e-06
   itr: 1 
  NH3-s-Cloud_Turb: 
   axis: zt 
   min_mean: -1e-07
   max_mean: 1e-07
   itr: 1 
  NH3-s-Cloud_Diff: 
   axis: zt 
   min_mean: -7e-08
   max_mean: 7e-08
   itr: 1 
  NH3-s-Cloud_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH3-s-Cloud_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH3-s-Cloud_Fill1: 
   axis: zt 
   min_mean: -1e-06
   max_mean: 1e-06
   itr: 1 
  NH3-s-Cloud_Fill2: 
   axis: zt 
   min_mean: -4e-11
   max_mean: 4e-11
   itr: 1 
  NH3-s-Cloud_Cond: 
   axis: zt 
   min_mean: -4e-06
   max_mean: 4e-06
   itr: 1 
  NH3-s-Rain_Adv: 
   axis: zt 
   min_mean: -1e-05
   max_mean: 1e-05
   itr: 1 
  NH3-s-Rain_Turb: 
   axis: zt 
   min_mean: -8e-07
   max_mean: 8e-07
   itr: 1 
  NH3-s-Rain_Diff: 
   axis: zt 
   min_mean: -3e-07
   max_mean: 3e-07
   itr: 1 
  NH3-s-Rain_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH3-s-Rain_Rain: 
   axis: zt 
   min_mean: -1e-05
   max_mean: 1e-05
   itr: 1 
  NH3-s-Rain_Fill1: 
   axis: zt 
   min_mean: -6e-07
   max_mean: 6e-07
   itr: 1 
  NH3-s-Rain_Fill2: 
   axis: zt 
   min_mean: -1e-10
   max_mean: 1e-10
   itr: 1 
  NH3-s-Rain_Cond: 
   axis: zt 
   min_mean: -5e-06
   max_mean: 5e-06
   itr: 1 
  NH4SH-s-Cloud_Adv: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  NH4SH-s-Cloud_Turb: 
   axis: zt 
   min_mean: -8e-08
   max_mean: 8e-08
   itr: 1 
  NH4SH-s-Cloud_Diff: 
   axis: zt 
   min_mean: -3e-08
   max_mean: 3e-08
   itr: 1 
  NH4SH-s-Cloud_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH4SH-s-Cloud_Rain: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH4SH-s-Cloud_Fill1: 
   axis: zt 
   min_mean: -6e-07
   max_mean: 6e-07
   itr: 1 
  NH4SH-s-Cloud_Fill2: 
   axis: zt 
   min_mean: -7e-11
   max_mean: 7e-11
   itr: 1 
  NH4SH-s-Cloud_Cond: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
  NH4SH-s-Rain_Adv: 
   axis: zt 
   min_mean: -4e-06
   max_mean: 4e-06
   itr: 1 
  NH4SH-s-Rain_Turb: 
   axis: zt 
   min_mean: -3e-07
   max_mean: 3e-07
   itr: 1 
  NH4SH-s-Rain_Diff: 
   axis: zt 
   min_mean: -8e-08
   max_mean: 8e-08
   itr: 1 
  NH4SH-s-Rain_Flux: 
   axis: zt 
   min_mean: -0e+00
   max_mean: 0e+00
   itr: 1 
  NH4SH-s-Rain_Rain: 
   axis: zt 
   min_mean: -3e-06
   max_mean: 3e-06
   itr: 1 
  NH4SH-s-Rain_Fill1: 
   axis: zt 
   min_mean: -1e-07
   max_mean: 1e-07
   itr: 1 
  NH4SH-s-Rain_Fill2: 
   axis: zt 
   min_mean: -2e-11
   max_mean: 2e-11
   itr: 1 
  NH4SH-s-Rain_Cond: 
   axis: zt 
   min_mean: -2e-06
   max_mean: 2e-06
   itr: 1 
Time: 
 min: 0.0 
 max: 96000.0 
 del: 4800.0 
Axis: 
 x: 
 y: [0.0] 
 z:  
